Subject: Re: personnel
From: Frédéric Sadaune<[email-masked]>
To: Laurence HAMELIN <[email-masked]>
Date: Mon, 24 Oct 2011 12:31:07 +0200

OK, pour info la période prévue pour la prochaine réunion "spectacle 
vivant" est entre le 21 et le 25 novembre.
Pour ma part, je serai en congé la semaine prochaine et peut être aussi 
la suivante. D'ici là, je vais essayer d'avancer le fichier "pourri".
A+
Fred
-------- Message original --------
Sujet: personnel
De : Laurence HAMELIN <[email-masked]>
Pour : [email-masked]
Date : Lundi 24 Octobre 2011 12:25:17

> Hi Frédéric !
>
> 1. OK = tes résultats recherche méls bien reçus et transmis
> 2. élec° CAP = pas encore fait le point, mais en gros = vote massif pour
> la CGT...
>
> A +
>
> Lo
>
>
> Frédéric Sadaune a écrit :
>> Salut Laurence,
>> OK pour prendre la liste par le bas. Cependant, j'ai déjà continué à
>> alimenter le fichier (voir mon mail du 14 octobre).
>> Des nouvelles des résultats des élections ?
>> A+
>> Frédéric
>> -------- Message original --------
>> Sujet: Re: [Fwd: Newsletter CRTH octobre 2011]
>> De : Laurence HAMELIN <[email-masked]>
>> Pour : [email-masked]
>> Date : Jeudi 20 Octobre 2011 15:53:14
>>
>>> Salut Frédéric, et pardon du temps pris pour te répondre...
>>>
>>> OK pour ton traitement de la liste "par le bas", C + simple, tu as
>>> raison
>>> Sache que Gisèle revient travailler sur la liste fin novembre (à priori
>>> le 24) : essayons de faire le point à ce moment-là.
>>>
>>> Par ailleurs, voir aussi x le secteur "Spectacles" pour une prochaine
>>> date... (pas eu le temps de revenir sur mes notes au sujet du rythme de
>>> vos rencontres)
>>>
>>> T'espère en forme,
>>>
>>> Lo
>>>
>>> Frédéric Sadaune a écrit :
>>>> Salut Laurence,
>>>> Ci-joint les quelques adresses vérifiées afin que ta collègue ne les
>>>> revérifie pas. Je vais essayer d'en faire d'autres. Peut-être que l'on
>>>> pourrait se partager la liste, par exemple, je fais le bas de la page
>>>> et elle reprend au "K". Dis-moi.
>>>> Frédéric
>>>> -------- Message original --------
>>>> Sujet: [Fwd: Newsletter CRTH octobre 2011]
>>>> De : Laurence HAMELIN <[email-masked]>
>>>> Pour : Frédéric Sadaune <[email-masked]>
>>>> Date : Mardi 11 Octobre 2011 09:34:23
>>>>>
>>>>>
>>>>> -------- Message original --------
>>>>> Sujet : Newsletter CRTH octobre 2011
>>>>> Date : Mon, 3 Oct 2011 23:19:00 +0200
>>>>> De : Newsletter du CRTH <[email-masked]>
>>>>> Répondre à : Newsletter du CRTH <[email-masked]>
>>>>> Pour : MONSIEUR RZEPSKI JACQUES <[email-masked]>
>>>>>
>>>>>
>>>>>
>>>>> '
>>>>>
>>>>> CRTH-logo-eps_copie
>>>>>
>>>>>
>>>>> *NEWSLETTER OCTOBRE 2011
>>>>> *
>>>>>
>>>>>
>>>>> *LE CRTH VOUS INFORME*
>>>>>
>>>>>
>>>>> *SOMMAIRE*
>>>>> *EVENEMENT *
>>>>> - Le CRTH participe à la soirée Handilivres
>>>>> *FORMATION*
>>>>> - La 8ème rentrée de l'école différente de théâtre O Clair de la Lune
>>>>> et ses nouveautés
>>>>> - Le workshop danse contact
>>>>> *RESSOURCES *
>>>>> - Réunion d'informations sur le concept des Souffleurs d'Images
>>>>> - Les antennes du CRTH
>>>>> - Un accueil au plus près de vos besoins, la balise sonore
>>>>> *NOUS SOUTENIR*
>>>>> - La taxe d'apprentissage
>>>>> *RENDEZ-VOUS*
>>>>> - Le Festival Orphée
>>>>> - Le Mois Extraordinaire
>>>>> *INFOS*
>>>>> - Après le coma... La vie
>>>>> - Mefausti (représentation accessible)
>>>>> - J'accède.com
>>>>>
>>>>> *EDITO*
>>>>>
>>>>> Chère lectrice, cher lecteur,
>>>>>
>>>>> Octobre a un drôle d'air, vous ne trouvez pas ?
>>>>> Il souffle un drôle de vent...
>>>>> Un vent qui souffle sur paroles et propos qui eux ne manquent pas
>>>>> d'air...
>>>>> Un moment où la nature se prépare à l'engourdissement automnal, range
>>>>> sa moisson d'été, faisant sa fourmi, il y en a qui résistent et ne
>>>>> veulent pas voir leurs beaux rêves estivaux théâtraux être enfouis,
>>>>> ensevelis ! Tout leur travail suspendu parce que les outils adaptés,
>>>>> les réponses responsables ne sont pas là !
>>>>>
>>>>> C'est une révolte ? Non une révolution !
>>>>>
>>>>> Ca c'est tout octobre. Il n'en est pas à son premier coup ce mois là
>>>>> ! Ce mois qui se la pète, pourrait-on dire...
>>>>> N'est-ce pas en octobre que Jacques Copeau fonde en 1913 le Théâtre
>>>>> du Vieux-Colombier à Paris, lance un "appel" resté célèbre dans
>>>>> l'histoire du théâtre contemporain, s'adressant au public, et en
>>>>> particulier à la jeunesse, il écrit "pour réagir contre toutes les
>>>>> lâchetés du théâtre mercantile et pour défendre les plus libres, les
>>>>> plus sincères manifestations d'un art dramatique nouveau" ? La
>>>>> culture ici, serait-elle métaphore de la société ? Il poursuit : "il
>>>>> faut une scène nouvelle. Trouver un public nouveau dans des
>>>>> conditions sociales nouvelles". Le Vieux-Colombier devient le symbole
>>>>> d'un engagement légendaire dans l'art dramatique de notre temps. On
>>>>> ne refait pas l'Histoire... N'est-il pas un des tous premiers
>>>>> théâtres publics à avoir accueilli le concept "Souffleurs d'Images" ?
>>>>> C'est en 1913.. Quelle année qui vit tant de peuples se soulever de
>>>>> partout sur la Terre. Un temps sans doute d'indignation où
>>>>> l'insupportable le disputait à l'indécence ! Car la révolution si
>>>>> elle est une sorte de mouvement, pas forcément l'expression de la
>>>>> contestation, mais bien du changement, est aussi pour beaucoup une
>>>>> rotation sur soi-même... L'injustice est le ferment de toutes les
>>>>> révoltes, écrivais-je dans "Colin-Maillard" en 1999...
>>>>>
>>>>> Ah ! Quand je pense à vous, messieurs Copeau, Diderot, de
>>>>> Saint-Exupéry, Wilde, que nous sommes petits à vos côtés, mais
>>>>> combien vos combats sont pour le CRTH des phares dans des périodes
>>>>> moins lumineuses que d'autres... Où la résistance, la persévérance,
>>>>> s'ébranlent, vacillent sans jamais s'écrouler. Mais si je n'avais pas
>>>>> accédé à vos écrits, vos combats, vos révoltes, aurais-je pu
>>>>> m'emparer de ma pensée ? Affirmer ma vision de ma vie, du monde, de
>>>>> la société, lui donner des armes pour résister à l'aveuglement et la
>>>>> surdité de tant de ceux qui conduisent notre société et se croient en
>>>>> droit d'imposer leurs lois, quand tant d'autres n'ont pas d'autres
>>>>> choix que de rendre les armes, leurs armes ?
>>>>>
>>>>> En ce mois d'octobre, la saison théâtrale bat son plein, s'ouvre la
>>>>> rentrée des universitaires, des cours d'art dramatique, etc. Cela
>>>>> inclut : les enseignants, professeurs de théâtre, animateurs,
>>>>> éducateurs mais aussi étudiants, apprentis comédiens, lycéens,
>>>>> collégiens, élèves, mais également les professeurs ayant besoin de
>>>>> locaux, d'outils adaptés et accessibles, de conseils, de nouvelles
>>>>> compétences, d'évaluation, de remise à niveau, d'accompagnement dans
>>>>> leur quotidien, leurs projets, leurs nécessités et obligations,
>>>>> ambitions aussi. Autrement dit, la force vive qui se met sur les
>>>>> rangs de notre avenir... Qui a besoin d'outils pour alimenter son
>>>>> savoir et construire sa pensée. Alain, philosophe de son état, ne
>>>>> disait-il pas que l'éducation devait produire des révoltionnaires ?
>>>>>
>>>>> Oui certes !
>>>>>
>>>>> Mais quand tous ceux qui font le présent ne sont pas à égalité, pas
>>>>> en mesure d'accéder à ceux qui ont fait l'Histoire, comment
>>>>> pourraient-ils demain participer à l'Histoire ? En la suivant
>>>>> seulement ? Arrêtons les "ya qu'à, les on n'a pas les moyens, les
>>>>> faut voir, ne nous emballons pas", etc.!!! Faisons un pas au moins,
>>>>> suscitons le mouvement, l'action pour au moins réfléchir sur du
>>>>> concret et non de la théorie. Cela ne veut pas dire que ce soit
>>>>> parfait. Mais au moins qu'il se passe quelque chose, que chacun
>>>>> participe, apporte sa pierre à l'édifice.
>>>>>
>>>>> Avec constance et détermination, le CRTH observe, constate, invente,
>>>>> expérimente, et donne à qui veut le fruit de ses travaux. C'est sa
>>>>> petite révolution à lui... Son pavé lancé dans la vitrine du
>>>>> politiquement correct... Sa déclaration du droit de tous à tout.
>>>>> Ainsi son manifeste déclare :
>>>>> *Accès à l'information avant tout !* Voir son site internet et ses
>>>>> outils adaptés. Tiens ! Qui avait pensé vocaliser la lettre de la
>>>>> MDPH de Paris ?
>>>>> Suivez le manifeste !
>>>>> Un Fonds Théâtral Sonore dont l'accès est gratuit, qui recense plus
>>>>> de 3000 ouvrages sonores. Un bel outil pour ceux qui ont des besoins
>>>>> dans le domaine de la lecture. Pour information, le CRTH est
>>>>> détenteur de /l'agrément simple d'exception de droit d'auteur/.
>>>>> Besoin d'accessibilité dans le domaine de l'écrit ? Venez avec
>>>>> l'ouvrage et vous aurez satisfaction. Car, votre achat est important.
>>>>> Les auteurs, les éditeurs de théâtre eux aussi ont besoin d'être
>>>>> soutenus...
>>>>>
>>>>> *Accès à l'éducation, la création, la formation, la pratique,
>>>>> l'expression, le savoir, la connaissance, la reconnaissance !*
>>>>> Programme de campagne :
>>>>> Les "Souffleurs d'Images" qui permettent aux spectateurs déficients
>>>>> visuels, simples amoureux du théâtre, amateurs ou professionnels
>>>>> d'aller simplement au théâtre. Cela vaut pour le cirque et la danse
>>>>> également.
>>>>> Une régie mobile, une école de théâtre, accessible à tous, dès 8 ans
>>>>> et sa formation aux métiers de l'accessibilité pour multiplier les
>>>>> compétences, réduire les coûts. Un lieu pour répéter, se produire,
>>>>> s'exposer, s'enrichir, auditionner, s'emparer des réponses à mettre
>>>>> en oeuvre pour n'exclure personne de l'offre culturelle.
>>>>> Une équipe, première ressource du CRTH, dont les compétences
>>>>> diversifiées, experimentées, éprouvées, sont à la disposition de tous.
>>>>>
>>>>> Porté par le goût de l'action, et peut-être aussi par l'indignation,
>>>>> une impérieuse volonté de justice et d'ouverture, le CRTH travaille,
>>>>> se consacre à vous, à votre réalité, à vos nécessités. Au concret
>>>>> donc ! A la justice de fait !
>>>>> Est fini le temps des larmes, s'il faut en arriver là, est venu celui
>>>>> des armes, des armes culturelles et citoyennes ! Marchons vers notre
>>>>> culture, unis et déterminés, à égalité !
>>>>> Une révolution en octobre ?
>>>>> Ce ne serait pas la première...
>>>>>
>>>>> Je vous embrasse à la Russe ! Soyons fous et osons ! A moins que cela
>>>>> ne vous révolte...
>>>>> *P.Parsat*
>>>>>
>>>>> bulles-vertes
>>>>>
>>>>> *EVENEMENT*
>>>>>
>>>>> *HANDILIVRES*
>>>>> *Le 6 octobre, le CRTH participe à la soirée Handilivres.*
>>>>> *
>>>>> *
>>>>> La Mutuelle Intégrance et le CRTH via son école différente de théâtre
>>>>> O Clair de la Lune, s'associent pour la remise des Prix Handilivres
>>>>> qui sera présentée par Pascal Parsat.
>>>>> Créé en 2005, le Prix Handilivres à pour but d'encourager les
>>>>> auteurs, de mettre en lumière des personnes handicapées ou des
>>>>> ouvrages traitant du handicap.
>>>>>
>>>>> Plus d'information sur le site Handilivres
>>>>> <http://www.handilivres.fr/>
>>>>> bulles-rose-violet
>>>>> *FORMATION*
>>>>>
>>>>> *LA RENTREE O CLAIR DE LA LUNE*
>>>>> *
>>>>> *
>>>>> *Lundi 3 octobre 2011, les ateliers O Clair de la Lune reprennent !*
>>>>>
>>>>> O Clair de la Lune fait sa 8ème rentrée en ce mois d'octobre 2011 et
>>>>> propose quelques nouveautés
>>>>>
>>>>> - Une deuxième année pour le cursus "Perfectionnement du comédien"
>>>>> destinée à l'accompagnement des élèves dans leur projet
>>>>> professionnel. Avec la volonté de permettre à l'ensemble des élèves
>>>>> en formation, d'accéder aux informations sur les métiers, les
>>>>> réseaux, les usages et les nécessités à satisfaire.
>>>>>
>>>>> - Des nouveaux locaux sur 150 m2 situés au 163 rue de Charenton pour
>>>>> répondre au nombre croissant d'inscriptions, à la multiplication des
>>>>> ateliers, de besoin de salle pour répéter.
>>>>>
>>>>> - Un cycle de conférences ouvert à tous, élèves ou personnes
>>>>> extérieures sur les grands thèmes du théâtre - 1fois/mois les
>>>>> mercredis à partir de 19h. La première aura lieu mercredi 19 octobre
>>>>> à 19h sur le thème d'Anton Tchekhov portée par Alexandre Tchobanov.
>>>>>
>>>>> - Un atelier de danse contact
>>>>>
>>>>> - Un stage de commedia dell'arte (du 24 au 28 octobre) et clown (du
>>>>> 20 au 24 février) pour les adolescents
>>>>>
>>>>> - Des formations destinées aux professionnels de l'enseignement et de
>>>>> l'animation théâtrale.
>>>>> La première étant prévue le 27 novembre de 9h à 18h sur le thème :
>>>>> "Comment enseigner le théâtre pour tous publics?"
>>>>>
>>>>> Conditions, tarifs, réductions, possibilités de prise en charge :
>>>>> nous consulter
>>>>> Pour plus d'informations : 01 42 74 00 13 / [email-masked]
>>>>> <mailto:[email-masked]>
>>>>>
>>>>>
>>>>> *WORKSHOP DANSE CONTACT*
>>>>>
>>>>> *Du 8 octobre au 14 novembre, participez au stage de danse contact !*
>>>>>
>>>>> Pas besoin de savoir danser, la danse contact est une pratique dansée
>>>>> dans laquelle les points de contacts physiques entre au moins deux
>>>>> partenaires sont le point de départ d'une exploration à travers des
>>>>> mouvements improvisés.
>>>>>
>>>>> Samedi 8 octobre de 14h à 17h : Rencontre et découverte au CRTH
>>>>> Plusieurs rendez-vous les samedis et dimanches
>>>>> Une représentation publique le lundi 14 novembre à 16h30 à la Maison
>>>>> des Ensembles
>>>>>
>>>>> Conditions tarifaires, nous consulter
>>>>> Plus d'informations : 01 42 74 00 13 / [email-masked]
>>>>> <mailto:[email-masked]>
>>>>> bulles-beige-marron-jaune
>>>>> *RESSOURCES*
>>>>>
>>>>> *REUNION D'INFORMATION SOUFFLEURS D'IMAGES*
>>>>> *Le vendredi 14 octobre 2011 à 16h, le CRTH organise une réunion
>>>>> d'information sur le concept des Souffleurs d'Images. *
>>>>>
>>>>> Spectateurs, élèves en formation théâtrale, théâtres, curieux... Vous
>>>>> n'avez pu vous rendre à Spectaculaire ?
>>>>> Découvrez ou re-découvrez les grands principes et les avantages de ce
>>>>> concept, les théâtres partenaires, les spectacles possibles.
>>>>> Plus d'informations : 01 42 74 17 87 / [email-masked]
>>>>> <mailto:[email-masked]>
>>>>>
>>>>> *LES ANTENNES DU CRTH 78. 92. 84...*
>>>>> *L'antenne de Montigny-le-Bretonneux. 78*
>>>>> Dans les Yvelines, la collaboration entre l'Ecole Municipale de
>>>>> Théâtre et le CRTH se poursuit. Ainsi, cette année, le CRTH forme et
>>>>> accompagne le nouveau professeur de théâtre du cours enfants O Clair
>>>>> de la Lune, rencontre les élèves de l'Ecole pour les former à devenir
>>>>> Souffleur d'Images, rend accessible la programmation culturelle de la
>>>>> Ville de Montigny-le-Bretonneux et continue d'intervenir auprès des
>>>>> professionnels du spectacle vivant pour les sensibiliser aux
>>>>> questions liées au handicap, notamment dans le cadre de la Semaine du
>>>>> Handicap. Tout autant est à la disposition des publics, de tous les
>>>>> publics pour les accompagner dans leurs besoins de changement.
>>>>> Mercredi 12 octobre à partir de 16h30, les portes des ateliers O
>>>>> Clair de la Lune seront ouvertes à tous ceux qui le souhaitent.
>>>>> *L'antenne d'Issy-les-Moulineaux. 92*
>>>>> Forts de plusieurs années de partenariat, le CRTH et l'Espace Icare
>>>>> d'Issy-les-Moulineaux proposent cette année, deux présentations de
>>>>> travaux d'élèves O Clair de la Lune mais aussi la mise en
>>>>> accessibilité d'un spectacle de l'Espace Icare dans le cadre de sa
>>>>> programmation culturelle. Ce spectacle sera, comme l'an dernier, mis
>>>>> en accessibilité par les élèves O Clair de la Lune en formation aux
>>>>> métiers de l'accessibilité. En novembre, le CRTH rendra partiellement
>>>>> accessible une exposition "A la découverte d'Antoine de
>>>>> Saint-Exupéry" à l'Espace Icare, lors de la Quinzaine de droits de
>>>>> l'enfant (4 au 30 novembre) grâce à la présence d'un Souffleur
>>>>> d'Images qui accompagnera ceux qui en feront la demande.
>>>>> *L'antenne d'Avignon. 84*
>>>>> Le CRTH a ouvert une nouvelle antenne à Avignon. Les fondations sont
>>>>> posées, les partenariats se mettent en place, un ancrage plus
>>>>> important se dessine, pour les années à venir. Ainsi installé en
>>>>> Région PACA, terre de festivals, terre de théâtre, le CRTH est au
>>>>> plus près des professionnels et des institutions pour accompagner le
>>>>> changement. Le chantier est vaste et le CRTH souhaite construire,
>>>>> fédérer avec tous ceux qui, sur place ont envie de s'associer pour
>>>>> créer un théâtre plus juste. Informations, formations, conseils,
>>>>> expertises, sensibilisation, rencontre, accompagnement, pédagogie,
>>>>> insertion sociale et professionnelle, mise en accessibilité des
>>>>> informations, ressources, diagnostics, mise en réseau... le CRTH
>>>>> installe dans le Vaucluse son antenne, certes, mais aussi ses
>>>>> compétences.
>>>>>
>>>>>
>>>>> *UN ACCUEIL AU PLUS PRES DE VOS BESOINS - LA BALISE SONORE*
>>>>>
>>>>> Soucieux de faire du CRTH un espace de référence pour que chacun
>>>>> apprècie des besoins, des outils, à mettre en oeuvre, sorte
>>>>> d'appartement témoin, le CRTH vous rappelle qu'il est doté d'une
>>>>> borne sonore située sur le devant du bâtiment côté rue de Charenton.
>>>>> La balise permet à l'usager de recevoir des informations concernant
>>>>> sa position, il peut donc, s'orienter en fonction des indications
>>>>> données. La balise, activée par l'usager, via une télécommande
>>>>> fonctionnant sur la fréquence 868,3 MHz, est compatible avec les
>>>>> dispositifs sonores équipant les feux tricolores des villes et
>>>>> conforme à la norme S32-002.
>>>>> En cette rentrée avec la détermination, la pugnacité qui caractérise
>>>>> le CRTH, nous pouvons enfin accueillir sans frein les personnes à
>>>>> mobilité réduite, via une rampe, une porte automatique, etc...
>>>>> Saluons ici Paris Habitat notre bailleur avec qui nous avons
>>>>> construit patiemment cette mise en oeuvre qui leur incombe.
>>>>>
>>>>> bulles-bleu-bleu-rose
>>>>>
>>>>> *NOUS SOUTENIR*
>>>>>
>>>>> *LA TAXE D'APPRENTISSAGE*
>>>>> *Le CRTH est habilité à percevoir la taxe d'apprentissage.
>>>>> *
>>>>> *
>>>>> *
>>>>> Comme tous les ans, le CRTH et son pôle formation O Clair de la Lune
>>>>> ont besoin du versement de la taxe d'apprentissage. Cette année, les
>>>>> fonds seront dédiés à :
>>>>>
>>>>> - La mise en conformité des nouveaux locaux de pratique théâtrale,
>>>>> - L'acquisition d'outils pédagogique,
>>>>> - Le maintien des tarifs adaptés aux ressources de chacun pour les
>>>>> formations,
>>>>> - La présentation des travaux de fin d'année...
>>>>> Nous vous rappelons également que le CRTH est reconnu d'intérêt
>>>>> général pour sa partie création.
>>>>>
>>>>> Plus d'informations sur la taxe d'apprentissage et sur l'utilisation
>>>>> des fonds : 01 42 74 17 87 / [email-masked]
>>>>> <mailto:[email-masked]>
>>>>> Contact : Armelle Billoré
>>>>> Pour connaître les autres moyens de nous soutenir, cliquez ici
>>>>> <http://www.crth.org/index.php/rejoindre-les-partenaires>.
>>>>>
>>>>> bulles-jaune-bleu
>>>>> *RENDEZ-VOUS*
>>>>>
>>>>> *ORPHEE*
>>>>> *Du 4 au 18 novembre 2011, le CRTH via son antenne des Yvelines, est
>>>>> partenaire du Festival ORPHEE.
>>>>> *
>>>>> Le Festival Européen Théâtre et Handicap Orphée souhaite montrer que
>>>>> les personnes en situation de handicap peuvent accéder à différentes
>>>>> formes de théâtre, que leurs réalisations sont de haut
>>>>> professionnalisme et de grande originalité.
>>>>>
>>>>> Pour 2011, le CRTH propose :
>>>>> - Une représentation accessible pour les personnes déficientes
>>>>> auditives grâce à sa régie mobile (boucle magnétique)
>>>>> - Le concept des Souffleurs d'Images
>>>>> - Les programmes du Festival en braille, gros caractères et vocalisés.
>>>>> Pour plus d'informations : 01 39 51 19 27 /
>>>>> [email-masked] <mailto:[email-masked]> /
>>>>> www.orpheefestival.com <http://www.orpheefestival.com/>
>>>>> Pour réserver votre Souffleur d'Images - Théâtre Montansier de
>>>>> Versailles : 01 39 20 16 16
>>>>> *LE MOIS EXTRAORDINAIRE DE PARIS*
>>>>> *Au mois de novembre 2011, le CRTH participe au Mois Extraordinaire*.
>>>>> Thème 2011 : handicap et création
>>>>>
>>>>> Le Mois Extraordinaire est l'occasion pour tous les parisiens de
>>>>> découvrir la créativité des personnes en situation de handicap à
>>>>> travers des expositions, des concerts, des rencontres... Lieu de
>>>>> création, le CRTH s'inscrit pleinement dans cet événement.
>>>>>
>>>>> Ainsi cette année, le CRTH propose différents événements* :
>>>>> - Exposition photographique "Clin d'oeil" du 8 au 30 novembre - Du
>>>>> lundi au vendredi de 10h à 12h
>>>>> Exposition de photographies prises par les élèves de l'école O Clair
>>>>> de la Lune
>>>>> Exposition accessible
>>>>> CRTH, 163 rue de Charenton - 75012 Paris
>>>>> - Représentation publique du workshop danse contact - Lundi 14
>>>>> novembre à 16h30
>>>>> Maison des Ensembles, 3/5 rue d'Aligre - 75012 Paris
>>>>> Représentation accessible à tous les publics
>>>>> Plus d'informations : 01 42 74 00 13 / [email-masked]
>>>>> <mailto:[email-masked]>
>>>>>
>>>>> - Encre Noire - Dimanche 20 novembre à 18h
>>>>> Lectures des textes de l'atelier d'écriture O Clair de la Lune dans
>>>>> l'obscurité totale. Ces textes seront traduits en Langue des Signes
>>>>> Française par un interprète dont les mains et le visage sortiront de
>>>>> la nuit.
>>>>> Représentation accessible à tous les publics
>>>>> CRTH, 163 rue de Charenton - 75012 Paris
>>>>> Réservation, informations : 01 42 74 17 87 / [email-masked]
>>>>> <mailto:[email-masked]>
>>>>>
>>>>> * sous réserve de modification de programme de dernière minute
>>>>>
>>>>> bulles-bleu-rouge
>>>>>
>>>>> **
>>>>>
>>>>> *INFOS*
>>>>>
>>>>> *APRES LE COMA... LA VIE*
>>>>> /Après le coma... la vie /est un livre de Christophe Lemmo.
>>>>>
>>>>> A 9 ans, fauché par une voiture, il restera trois semaines dans un
>>>>> coma profond avant de "redémarrer à zéro". Un parcours difficile que
>>>>> nous raconte Christophe Lemmo.
>>>>>
>>>>> Les éditions de l'Officine
>>>>> Plus d'informations en cliquant ici
>>>>> <http://editions-officine.pagesperso-orange.fr/13.html>
>>>>>
>>>>> *J'ACCEDE.COM *
>>>>> *
>>>>> *
>>>>> Le 8 octobre, j'accède.com organise, lors de la Journée Mondiale de
>>>>> l'accessibilité, une grande opération nationale de recenssement de
>>>>> lieux accessibles.
>>>>>
>>>>> Pour connaitre le programme, les différentes villes qui
>>>>> participent.... connectez-vous sur www.jaccede.com
>>>>> <http://www.jaccede.com/index.html>
>>>>>
>>>>> Pour plus d'informations : 01 43 71 98 10 / [email-masked]
>>>>> <mailto:[email-masked]>
>>>>>
>>>>>
>>>>> *Vous trouverez toutes les informations sur **notre structure*
>>>>> <http://tk3.rejorai.com/sy/ev?3&4668-26&10&HpjAEP5xQZbZaVBy%2BTs6AQ>*:
>>>>> sa
>>>>> démarche depuis 1993, ses missions, ses distinctions, ses partenaires
>>>>> et ses projets.*
>>>>>
>>>>> *
>>>>> *
>>>>>
>>>>>
>>>>> bloc-coordonnees-standard
>>>>>
>>>>>
>>>>> /Association agréée organisme de formation n° 11753603175 -
>>>>> Détentrice d'une Licence d'entrepreneur de spectacles n° 1016124,
>>>>> cat. 2 - Agrément Jeunesse et Sport n° 75 JEP 07-26 -
>>>>> Habilitée à bénéficier de la taxe d'apprentissage -
>>>>> Référencée par la HALDE (Haute Autorité de Lutte contre les
>>>>> Discriminations et pour l'Egalité)./
>>>>>
>>>>> /Si vous ne souhaitez plus recevoir nos informations, merci de
>>>>> cliquer sur le lien suivant : /////
>>>>>
>>>>> //
>>>>> Change your subscription
>>>>> <http://www.crth.org/index.php?option=com_jnews&Itemid=999&act=change&subscriber=1672&cle=3af75011a0e9690841a727634c0b0991>
>>>>>
>>>>>
>>>>> ////
>>>>>
>>>>>
>>>>> /Réalisation graphique : //www.agnescappadoro.com/
>>>>> <http://tk3.rejorai.com/sy/ev?3&4668-26&15&HpjAEP5xQZbZaVBy%2BTs6AQ>
>>>>>
>>>>>
>>>>> '
>>>>> Powered by Joobi
>>>>>
>>>>> <http://www.joobi.co>
>>>>> --
>>>>> Laurence Hamelin
>>>>> Permanence SNAC-FSU
>>>>> 12 rue de Louvois
>>>>> 75002 Paris
>>>>> Tél. 01 40 15 51 31
>>>
>